<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam3401m000" xml:lang="de">
   <Header>
      <Title>Indizes drucken (tffam3401m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie den <Link href="/baanerp/tf/glossary/glossary#Revaluation_tf" role="glossary">Wiederbewertungsindex</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000145" role="manual">Neubewertung von Anlagen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>